{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "e3e378dc-8bd3-4a4e-8612-e12b901716f8",
            "type": "STRING",
            "value": "<td xmlns=\"http://www.w3.org/1999/xhtml\"><p class=\"tAL\">2008<\/p>\n<\/td>\t<td xmlns=\"http://www.w3.org/1999/xhtml\">\n<p class=\"tAL\">SSEM port number of the transport protocol  (see ETSI TS 103 248 [16])<\/p><\/td>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "e3e378dc-8bd3-4a4e-8612-e12b901716f8",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "e3e378dc-8bd3-4a4e-8612-e12b901716f8"
}